Mac OS X pppd format string vulnerability

VulnWatchより。Mac OS X 10.3.2以下のPPPデーモンに脆弱性が発見されました。 対策するには Security Update 2004-02-23 を適用します。